Package org.apache.catalina.tribes.transport

# Interface RxTaskPool.TaskCreator

All Known Implementing Classes:
  `BioReceiver`, `NioReceiver`, `ReceiverBase`

Enclosing class:
  RxTaskPool

public static interface RxTaskPool.TaskCreator

- ## Method Summary

  Modifier and Type
  Method
  Description
  `AbstractRxTask`
  `createRxTask()`

- ## Method Details

  - ### createRxTask

    AbstractRxTask createRxTask()